uuid: d6b73462-bd34-4481-ab1d-5ed566497db3
langcode: en
status: true
dependencies:
  config:
    - field.storage.group.field_banner
    - group.type.project
  module:
    - filefield_paths
    - filehash
    - image
third_party_settings:
  filefield_paths:
    enabled: true
    file_path:
      value: 'projects/[group:title]/banner'
      options:
        slashes: true
        pathauto: true
        transliterate: true
    file_name:
      value: '[file:ffp-name-only-original].[file:ffp-extension-original]'
      options:
        slashes: false
        pathauto: false
        transliterate: false
    redirect: false
    retroactive_update: false
    active_updating: false
  filehash:
    dedupe: 0
    dedupe_original: false
_core:
  default_config_hash: 9dyh1tLssLCf_31kuDyk1yUc4u1EcslYq1uP4gorXr8
id: group.project.field_banner
field_name: field_banner
entity_type: group
bundle: project
label: Banner
description: 'Recommended size: 1920 X 600 px'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png jpg jpeg'
  max_filesize: ''
  max_resolution: 1920x600
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
